API referenceWhatsApp
GET /whatsapp/flows/{flowId}/preview
Meta's web preview URL of the flow (drafts too)
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
flowId*stringFlow id
accountId*stringWhatsApp account id
invalidate?stringMint a fresh link
Value in
"true""false"{preview_url, expires_at}
application/json- response
preview_url?string|nullexpires_at?string|nullcurl -X GET 'https://example.com/api/v1/whatsapp/flows/string/preview?accountId=string'Example Response
{ "preview_url": "string", "expires_at": "string"}